<?php
 namespace VnChocola\Module\Hot\HotReminding;
 use TCMS\Controller;
 use Model;
 class IndexController extends Controller {
 public function index() {
 view()->addStyle(asset('style/reminding-list.css'));
 view()->addScript(asset('script/hot-reminding/Data.js'));
 view()->addScript(asset('script/hot-reminding/reminding-list.js'));
 return view();
 }
 public function inputDate($date) {
 if(!isset($date)){
 $date = date('Y-m-d');
 }
 view()->addStyle(asset('style/reminding-list.css'));
 view()->addScript(asset('script/hot-reminding/Data.js'));
 view()->addScript(asset('script/hot-reminding/reminding-list.js'));
 view()->reminding_date = $date;
 return view('index');
 }
 }
